## libtext-formattable-perl 1.03

=== debian/changelog ===
libtext-formattable-perl (1.03-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints. + libtext-formattable-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:39:30 +0000

libtext-formattable-perl (1.03-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:27:01 +0100

libtext-formattable-perl (1.03-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Wed, 11 Jul 2018 21:55:16 +0200

libtext-formattable-perl (1.03-1) unstable; urgency=low

  * New upstream release
  * Drop zero-width.patch since fixed now upstream. Remove Build-Dependency
    on quilt. Drop README.source which is explaining we used quilt.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 25 Jul 2009 09:03:17 +0200

libtext-formattable-perl (1.02-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Add myself to uploaders
    - Bump Standards-Version to 3.8.2 (no changes)
    - Rephrase short description of package
  * debian/watch: Remove comments from file.
  * debian/README.source: Shorten text and point to the more
    extensive quilt file under /usr/share/doc/quilt/README.source.
  * Update debian/changelog and use machine-readable debian/copyright
    format specifications from dep5 proposal.
  * Refresh the zero-width.patch for new upstream release.
  * Simplify debian/rules and update Build-Depends on debhelper and
    quilt.

  [ gregor herrmann ]
  * debian/control: change my email address.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 24 Jul 2009 16:05:56 +0200

libtext-formattable-perl (1.01-3) unstable; urgency=low

  * add zero-width.patch by Penny Leach
    Closes: #490554 -- buffycli: Can't take log of 0 at
    /usr/share/perl5/Text/FormatTable.pm line 145
  * add quilt to B-D/rules
  * convert debian/rules to debhelper 7; adjust debhelper build-dependency and
    debian/compat; install examples via debian/examples
  * add debian/README.source documenting quilt usage
  * Standards-Version: 3.8.0
  * chamge my email address in Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 16 Oct 2008 08:50:20 +0300

libtext-formattable-perl (1.01-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467979)
    - don't ignore errors of make distclean
    - move tests to build-stamp target
    - remove unused CFLAGS
    - use $@ for touching stamp files
    - install example.pl with dh_installexamples instead of dh_installdocs
    - remove some unused/unneeded dh_* calls
    - don't install the README any more, doesn't provide useful information
      for the user
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/copyright: add upstream source location, switch to new format,
    update years of copyright according to the module itself.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Mar 2008 01:34:20 +0100

libtext-formattable-perl (1.01-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 11 Jun 2004 16:42:08 -0500

libtext-formattable-perl (1.00-2) unstable; urgency=low

  * Initial Debian upload (Closes: #253641)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 10 Jun 2004 10:36:36 -0500

libtext-formattable-perl (1.00-1) unstable; urgency=low

  * Initial Release.

 -- Damyan Ivanov (at work) <divanov@creditreform.bg>  Thu, 10 Jun 2004 15:30:37 +0300
