=== debian/control ===
Source: libtext-formattable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-formattable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-formattable-perl.git
Homepage: https://metacpan.org/release/Text-FormatTable
Testsuite: autopkgtest-pkg-perl

Package: libtext-formattable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to format text tables
 Text::FormatTable renders simple tables as text. You pass to the constructor
 (new) a table format specification similar to LaTeX (e.g. r|l|l) and you
 call methods to fill the table data and insert rules. After the data is filled,
 you call the render method and the table gets formatted as text.
