=== debian/watch ===
version=4
https://metacpan.org/release/Text-FormatTable   .*/Text-FormatTable-v?@ANY_VERSION@@ARCHIVE_EXT@$
